/*
Theme Name:     Broker Child
Theme URI:      http://www.commercegurus.com/themes/broker-theme/
Description:    Child theme for Broker
Author:         CommerceGurus
Author URI:     http://www.commercegurus.com
Template:       broker
Version:        1.0
*/


/* Your css goes here */

.toptoolleft .textwidget {color:#ce8933;line-height: .9em;font-size: 13px;}
.toptoolleft .textwidget span{color:#05456b;display: block;}

.cg-is-fixed .cg-primary-menu .menu > li {
    border-top: 3px solid #fff!important;
}

.cg-primary-menu .menu > li:hover {
    border-top: 3px solid!important;
}
.cg-primary-menu .menu > li:hover {
    border-color: #156DA2!important;
}


/*.cg-hero-bg {
    background-image:  url("http://et.teamlogic.it/wp-content/uploads/2015/10/bg-box.jpg") !important;
   
}*/

.cg-hero-bg {
  background: #91ca28 none repeat scroll 0 0!important;
}

#footerlogos.footer{background-color: #fff;}
#footerlogos h4{border-top:1px solid #e2e2e2;padding-top: 10px;	}

@media (min-width: 1200px){
.container {
    min-width: 900px;
    }
    
.cg-header-fixed .menu > li .cg-submenu-ddown, .cg-primary-menu .menu > li .cg-submenu-ddown {
 
    width: 1120px;
    
}

.cg-header-fixed .menu > li .cg-submenu-ddown, 
.cg-primary-menu .menu > li .cg-submenu-ddown {
  
  z-index: 1000;
  
  left:0
}
.cg-submenu-ddown{width:1120px; background:#CE8933;}
.cg-menu-ul{width:1120px;}
.cg-menu-ul li{min-width:50px;display:block;float:left}
.cg-menu-ul li a{margin:0;padding:12px!important;font-weight: 600!important;}
}

.content-area h1 a, .content-area h2 a, .content-area h3 a, .content-area h4 a, .content-area h5 a {
  color:#186EA3;
}

.cg-logos .row .item {
    border: 1px solid #eee;
    padding: 20px 15px;
}

.breadcrumbs-wrapper a {
    color: #156DA2;
 
}

#first-footer{
	background-image: url(/wp-content/uploads/2016/09/bg-footer.png);
	background-position: {right top}
}


body.customer-area-active .cuar-css-wrapper .collection .collection-content .collection-item .collection-thumbnail .collection-thumbnail-padder .collection-thumbnail-overlay, body.customer-area-active .cuar-css-wrapper .collection .collection-content.list .collection-item .collection-thumbnail .collection-thumbnail-padder .collection-thumbnail-overlay {
  background-image: none;
}

body.customer-area-active .cuar-css-wrapper .panel-footer {
    background-color: #fff;}

    body.customer-area-active .cuar-css-wrapper .collection .collection-content .collection-item .collection-thumbnail, body.customer-area-active .cuar-css-wrapper .collection .collection-content.list .collection-item .collection-thumbnail {
      background-color: #fff;
      
    }

    body.customer-area-active .cuar-css-wrapper .collection .collection-content .collection-item .collection-thumbnail  .collection-thumbnail-icon , 
    body.customer-area-active .cuar-css-wrapper .collection .collection-content.list .collection-item .collection-thumbnail  .collection-thumbnail-icon  {

    color: #1592C6;}

    .cuar-title.h4 a{color:#1592C6!important; }

    body.customer-area-active .cuar-css-wrapper a:focus, 
    body.customer-area-active .cuar-css-wrapper a:hover{color:#fff;
    }

    body.customer-area-active .cuar-css-wrapper .nav > li > a:focus, 
    body.customer-area-active .cuar-css-wrapper .nav > li > a:hover {
    background-color: #1592C6;
    
    }

    body.customer-area-active .cuar-css-wrapper .nav .open > a:hover
    {
    background-color: #1592C6;
     color:#fff;
    
    }

    body.customer-area-active .cuar-css-wrapper .dropdown-menu > li > a:hover
    {
    background-color: #1592C6;
    color:#fff;
    
    }

    body.customer-area-active .cuar-css-wrapper .cuar-menu-container .navbar .navbar-nav > li.current-menu-item > a {
      background-color: #1592C6;
    color:#fff;
    }

    body.customer-area-active .cuar-css-wrapper .cuar-menu-container .navbar .navbar-nav > li.current-page-parent > a {
      background-color: #1592C6;
        color:#fff;
    }
  body.customer-area-active .cuar-css-wrapper .dropdown-menu > .active > a
    {
      background-color: #1592C6;
        color:#fff;
    }

    body.customer-area-active .cuar-css-wrapper .dropdown-menu > .active > a:hover
    {
      background-color: #1592C6;
        color:#fff;
    }
  

  .cuar-attachments td.cuar-icon > span{
    font-size: 3.5em!important;
    color: #05456B;
  }

  .first-footer{background-image: url(/wp-content/uploads/2016/09/footerbg.png); background-position: right top;background-repeat: no-repeat;}
    
    .cg-primary-menu .menu > li > a{text-transform: uppercase;font-weight: bold!important;}


  .header-wrapper {
  padding: 15px 0;
  position: relative;
}



 h1.cg-page-title, .summary h1, .content-area .summary h1 {
 color: #111;
  font-family: "open sans"!important;
  font-size: 25px!important;
  font-style: normal!important;
  font-weight: 400!important;
  line-height: 25px!important;
}

.blog-meta{display: none;}


body.customer-area-active .cuar-css-wrapper .tray290 {
    width: 290px !important;
    float: left !important;
}


.cuar-widget.cuar-widget_cuar_private_file_archives.panel{
  display: none!important;
}

.cuar-widget.cuar-widget_cuar_private_file_authors.panel{
  display: none!important;
}


#cuar-js-content-container .cuar-toolbar{display: none!important;}

.cuar-single-post-header{display: none;}

.customer-area .breadcrumbs-wrapper{display: none!important;}


a.backtofiles{background-color: #1E9ACE; color:#fff; padding: 2px 10px; font-weight: bold;}
a.backtofiles:hover{background-color: #47A7CF!important; color:#fff!important;}


 div.cuar-single-post-footer div.panel.top.cuar-attachments div.panel-heading{display: none;}

 .second-footer .divider{display: none;}

 .cuar-widget_cuar_private_file_categories  div.cuar-widget-title.panel-heading{
  color:#fff!important;
  border-color: #fff;
  border-bottom: 1px solid #d6d6d6;
 }